@charset "utf-8";
/* CSS Document */

html {
  background: url('../images/background2.jpg') no-repeat center fixed;
  background-size: cover;
}

body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
* {
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}

img {
	border:0px;
}

.main_div {
	float:left;
	width:100%;
	background:url(../images/top-background.jpg) top center repeat-x;
}

.main_container {
	margin:0 auto 0 auto;
	width:950px;	
}

/* ---------------------------------------- Start Header Container ---------------------------------------- */

.header_container {
	float:left;	
	width:950px;
	height:96px;	
}

.logo_container {
	float:left;	
	width:120px;
	padding:10px 0 0 0px;	
}

.phone_cart_container {
	float:right;	
	width:250px;
	padding:25px 0 0 0px;	
}

.phone_number_row {
	float:left;	
	width:250px;
}

.cart_row {
	float:left;	
	width:250px;
	padding:10px 0 0 0px;	
}

.img_block {
	float:left;
	width:30px;		
}

.text_block {
	float:left;
	width:220px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#7f7f7f;		
}

.text_style_blue {	
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#0a008f;		
}

.text_style_blue a{	
	color:#0a008f;
	text-decoration:underline;		
}

.text_style_blue_large {
	font-family:Arial;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	color:#0a008f;	
}

/* ---------------------------------------- End Header Container ---------------------------------------- */

/* ---------------------------------------- Start Menu Container ---------------------------------------- */

.menu_container {
	float:left;	
	width:950px;
	height:36px;	
}

.menu_left_corner {
	float:left;	
	width:3px;
	height:36px;	
}

.menu_middle {
	float:left;	
	width:944px;
	height:36px;
	background:url(../images/menu-middle-background.png) top center repeat-x;	
}

.main_menu {
	float:left;	
	width:779px;
	height:31px;	
	padding:5px 0 0 0px;
}

a.lbutton{
	display:block;
	float:left;
	font-family: Verdana;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	height:26px;
	float:left;
	margin-right:10px;
}

a.lbutton span{
	display:block;
	float:left;
	height:26px;
	padding-left:9px;
	padding-right:12px;	
	margin-left:0px;
	cursor:pointer;
	position:relative;
	left:8px;
	float:left;
	line-height:25px;
}

a.lbutton:hover{
	background-position:left center;
	color:#000;
	background-image: url(../images/menu-oragne-bg.png);
}
a.lbutton:hover span{
	background-position:right;
	background-image: url(../images/menu-oragne-bg.png);
	
}
a.selected{
	background-position:left center;
	color:#000;
	background-image: url(../images/menu-oragne-bg.png);
}
a.selected
span{
	background-position:right;
	background-image: url(../images/menu-oragne-bg.png);
	
}

.search_container {
	float:right;	
	width:160px;	
	padding:6px 0 0 5px;		
}

.magnify_btn_container {
	float:left;	
	width:18px;
	padding:0 7px 0 0px;			
}

.search_field {
	float:left;	
	width:113px;					
}

.field{
	float:left;
	background:url(../images/form-bg.jpg) top center repeat;
	border:none;
	width:113px;
	height:20px;
	font-family:Arial;
	font-size:12px;
	color:#565656;
	text-align:left;
	padding:0px;
	margin:0px;	
}

.go_btn_container {
	float:left;	
	width:19px;			
}

.menu_right_corner {
	float:right;	
	width:3px;
	height:36px;	
}

/* ---------------------------------------- End Menu Container ---------------------------------------- */

/* ---------------------------------------- Start Content Container ---------------------------------------- */

.content_container {
	float:left;
	width:960px;
	background-color: #ffffff;
}

.left_content_container {
	float:left;
	width:716px;
	padding-left: 5px;
}

.banner_container {
	float:left;
	width:711px;
	height:245px;
	background:url(../images/banner-bg.jpg) top center no-repeat;
	text-align:center;
	margin-top:2px;
	overflow:hidden;
}

.banner_container img {
	padding: 4px;
}

.text_container {
	float:left;
	width:711px;	
	background:url(../images/text-background.jpg) bottom center no-repeat;
	padding:0px 0px 0px 0px;
	text-align:left;
	margin-top:25px;
}

.head{
	float:left;
	width:400px;
	font-family:Arial;
	font-size:18px;
	text-align:left;
	color:#3a3a3a;
	padding:0px 40px 10px 40px;
	margin:0px;
	background-image: url(../images/arrow-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

.heading_container {
	
	float:left;
	width:711px;
	/*height:30px;	*/
}



.img_container {
	float:left;
	width:166px;
	padding:3px 3px 3px 3px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	text-align:center;		
}

.inner_text {
	float:right;
	width:517px;
	padding:0 10px 0 10px;		
}

.text {
	float:left;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#565656;
	line-height:20px;
		
}

.space {
	float:left;
	width:711px;
	height:40px;		
}

.right_content_container {
	float:right;
	width:229px;
	padding-right: 2px;
}

.register_container {
	float:left;
	width:224px;
	margin-top:4px;
}

.top_round_img {
	float:left;
	width:224px;
}

.middle_bg_img {
	float:left;
	width:197px;
	background:url(../images/bottom-form.jpg) top center repeat-y;
	padding:0 14px 0 13px;
}

.register_bg {
	float:left;
	width:197px;
	height:28px;
	background:url(../images/register-heading-bg.jpg) top center repeat-y;
}

.register_text {
	float:left;
	width:185px;
	height:22px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#5d5c5c;
	padding:8px 0 0 12px;	
}

.register_field {
	float:left;
	width:185px;	
	padding:0 0 0 12px;	
}

.field_2{
	float:left;
	background:url(../images/register-field-bg.jpg) top center repeat;
	border:none;
	width:163px;
	height:21px;
	font-family:Arial;
	font-size:12px;
	color:#565656;
	text-align:left;
	padding:0px;
	margin:0px;	
}

.login_btn {
	float:left;
	width:185px;
	height:28px;	
	padding:8px 0 0 12px;	
}

.register_now {
	float:left;
	width:185px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#7f7f7f;
	line-height:23px;
	padding:5px 0 0 12px;	
}

.register_now a{	
	color:#0a008f;
	text-decoration:none;		
}

.icn_div {
	float:left;
	width:28px;
	padding-left:3px;
}

.text_head {
	float:left;
	width:155px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#e7e7e7;
	padding:5px 0 0 10px;
}

.horizental_spacer{
	float:left;
	width:200px;
	height:17px;		
}

.product{
	float:left;
	width:197x;		
}

.product_div{
	float:left;
	width:187px;	
	padding:10px 5px 10px 5px;
}

.product_div ul{
	float:left;
	padding:0px;
	margin:0px;
	width:110px;	
}

.product_div ul li{
	float:left;
	padding:0px;
	margin:0px;
	width:100px;
	font-family:Arial;
	font-size:11px;
	color:#4c4b4b;
	line-height:16px;	
	list-style-image: none;
	list-style-type: none;
	padding:0 0 0 20px;
}
	
.product_div .more{
	float:left;
	width:85px;
	font-family:Arial;
	text-align:left;
	color:#e90303;
	font-size:10px;
	padding:2px 0 0 25px;;
}

.product_div .more a{
	color:#e90303;
	text-decoration:none;
}

.product_div .more a:hover{
	text-decoration:underline;
}

.product_head {
	float:left;
	width:170px;
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	color:#4c4b4b;
	padding-bottom:10px;
}

.tour_img{
	float:left;
	width:59px;
	height:52px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
}

.product_footer_bg {
	float:left;
	width:197px;
	height:45px;
	background:url(../images/product-bgackground.jpg) bottom right no-repeat;
	padding:15px 0 0 0px;	
}

.add_cart_container {
	float:left;
	width:90px;
	padding-left:5px;		
}

.add_cart_img {
	float:left;
	width:21px;		
}

.add_cart_text {
	float:left;
	width:69px;
	font-family:Arial;
	font-size:10px;
	text-align:left;
	color:#0a008f;		
}

.add_cart_text1 {
	float:left;
	width:90px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#0a008f;		
}

.add_cart_text a{	
	color:#31a7c7;
	text-decoration:underline;
}

.add_cart_text1 a{	
	color:#0a008f;
	text-decoration:underline;
}

.view_details_container {
	float:right;
	width:90px;		
}

.bottom_round_img {
	float:left;
	width:224px;
}

.text_container ul{
	float:left;
	padding:0px;
	margin:0px;
	width:190px;	
}

.text_container ul li{
	color:#4c4b4b;
	line-height:20px;
	list-style-image: none;
	list-style-type: none;
	padding:0 0 0 25px;
	background-image: url(../images/buttlets.jpg);
	background-repeat: no-repeat;
	background-position: 10px 7px;
}

/* ---------------------------------------- End Content Container ---------------------------------------- */

/* ---------------------------------------- Start Footer Container ---------------------------------------- */

.footer_container {
	float:left;
	width:950px;
	height:50px;
	background:url(../images/footer-bg.jpg) top center repeat-x;
	margin-top:10px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#ffffff;
	line-height:20px;
	padding:13px 0 0 10px;
}

.footer_container a{	
	color:#ffffff;
	text-decoration:none;	
}

.footer_container a:hover{	
	color:#ffffff;
	text-decoration:underline;	
}

/* ---------------------------------------- End Footer Container ---------------------------------------- */

/* ---------------------------------------- Start Product Range Container ---------------------------------------- */

.product_range_container {
	float:left;
	width:711px;	
	background:url(../images/text-background.jpg) bottom center no-repeat;
	padding:0px 0 0px 0px;
	text-align:left;
	margin-top:15px;
}

.product_range{
	float:left;
	width:325px;		
}

.product_range_div{
	float:left;
	width:315px;	
	padding:5px 5px 5px 5px;
}

.product_range_div ul{
	float:left;
	padding:0px;
	margin:0px;
	width:190px;	
}

.product_range_div ul li{
	float:left;
	padding:0px;
	margin:0px;
	width:190px;
	font-family:Arial;
	font-size:11px;
	color:#4c4b4b;
	line-height:20px;
	list-style-image: none;
	list-style-type: none;
	padding:0 0 0 25px;
	background-image: url(../images/buttlets.jpg);
	background-repeat: no-repeat;
	background-position: 10px 7px;
}

.product_range_head {
	float:right;
	width:210px;
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	color:#4c4b4b;
	text-align:left;
	padding:0 0 5px 0px;
}

.product_range_img{
	float:left;
	width:93px;
	height:82px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	text-align:center;
	padding:1px 0 1px 0px;
}

.product_range_footer_bg {
	float:left;
	width:300px;		
	padding:0px 0 0 0px;	
}

.product_range_add_cart_container {
	float:left;
	width:85px;
	padding:0 0px 0 105px;		
}

.product_range_view_details_container {
	float:left;
	width:85px;		
}

.product_range_add_cart_text{
	margin-left:10px;
}

.dotted_line {
	float:left;
	width:61px;
	height:110px;
	margin-top:15px;
	background:url(../images/dotted-line.png) top center repeat-y;
}

/* ---------------------------------------- End Product Range Container ---------------------------------------- */

/* ---------------------------------------- Start About Us Pagge Container ---------------------------------------- */

.aboutus_text {
	float:left;
	width:691px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.img_container_aboutus {
	float:left;
	width:150px;
	padding:3px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	text-align:center;
}

.inner_text_aboutus{
	float:left;
	width:533px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

/* ---------------------------------------- End About Us Pagge Container ---------------------------------------- */


.contact_container {
	float:left;
	width:711px;
	text-align:left;
	margin-top:25px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
}
.form_container {
	float: left;
	width: 530px;
	padding-right: 5px;
}
.form_div {
	float: left;
	width: 530px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.form_text {
	float: left;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b6a6a;
	padding-top: 4px;
	padding-left: 11px;
}

.form_text_header_medium {
	float: left;
	width: 690px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6b6a6a;
	padding-top: 20px;
	padding-bottom: 20px;
}

.form_text_header_big {
	float: left;
	width: 710px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #3a3a3a;
	padding-top: 20px;
	padding-bottom: 20px;
}

.form_text_header_big_2 {
	float: left;
	width: 710px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #3a3a3a;
	padding-top: 0px;
	padding-bottom: 20px;
}

.form_text_excerpt{
	float: left;
	width: 630px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style:italic;
	color: #6b6a6a;
	padding-top: 20px;
	padding-left: 40px;
	padding-bottom: 20px;

}

table.franchise{
	
}

table.franchise td
{
	padding:10px;
}

.form_field{
	float: left;
	width: 300px;
	padding-left: 15px;
	padding-top:2px;
}
.list_menubg {
	background-image: url(../images/list_menubg.jpg);
	background-repeat: no-repeat;
	border:none;
	float: left;
	height: 21px;
	width: 43px;
	padding-right: 5px;
	padding-left: 5px;
}
.list1_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:38px;
	border:none;
	background:none;
}

.field_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:48px;
	border:none;
	background:none;
}
.name_field {
	background-image: url(../images/name_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 109px;
	padding-left: 5px;
}

.tel_field {
	background-image: url(../images/tel_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 139px;
	padding-left: 5px;
}

.tel_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:129px;
	border:none;
	background:none;

}

.field_border{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:99px;
	border:none;
	background:none;

}

.name_field_container{
	float:left;
	width:110px;
	padding-left:5px;
}

.main_field {
    background-image:url(../images/main_field.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 276px;
	padding-left: 5px;
}

.field_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:266px;
	border:none;
	background:none;

}

.city-state_field {
    background-image:url(../images/city-state_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 79px;
	padding-left: 5px;
}

.country_field {
	float: left;
	height: 21px;
	width: 275px;

}

.cityfield_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:69px;
	border:none;
	background:none;
}
.city_field_container{
	float:left;
	width:79px;
	padding-left:5px;
}

.postalcode_field {
	background-image:url(../images/postalcode_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 103px;
	padding-left: 5px;
}

.code_bg {
    background-image:url(../images/code_bg.jpg)
	background-repeat: no-repeat;
	border:none;
	float: left;
	padding-left: 5px;
	height: 29px;
	width: 103px;
	padding-right: 5px;
	background-image: url(../images/code_bg.jpg);
	background-repeat: no-repeat;
}

.code_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:93px;
	border:none;
	background:none;
}
.phone_field {
	background-image:url(../images/ph_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 193px;
	padding-left: 5px;
}

.ph_style{
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	width:183px;
	border:none;
	background:none;

}

.button_div{
	float:left;
	width:97px;
}

.select_field{
	width:275px;
	border: 1px solid #d3d5d5;
}

.select_menu{
	border:none;
	float: left;
	height: 21px;
	width: 48px;
	padding-right: 5px;
}

.select_style{
    width: 50px;
	border: 1px solid #d3d5d5;
}

.optional_div {
	float: left;
	width: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2796b4;
	padding-top: 4px;
}

.uppercase{
	text-transform: uppercase;

}

.blue_text{
	color: #2695b4;
}
.address_div {
	float: left;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565656;
	line-height: 18px;
}

.address_div a{
    color: #31a7c7;
	text-decoration:none;

}

.address_div a:hover{
    color: #31a7c7;
	text-decoration:underline;

}

.head2{
	float:left;
	width:400px;
	font-family:Arial;
	font-size:18px;
	text-align:left;
	color:#3a3a3a;
	padding:0px 40px 0 40px;
	margin:0px;
}

.heading_container2 {
	float:left;
	width:224px;
	height:30px;	
}

.wrapper{
margin-left:auto; margin-right:auto; width:224px;}
.cart_top {
	float: left;
	width: 100%;
}
.cart_botm {
	float: left;
	width: 100%;
	padding-bottom: 40px;
}
.cart_bg {
	float: left;
	width: 650px;
	background-image: url(../images/cart_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 18px;
	padding-left: 19px;
}
.cart_haddleft {
	float: left;
	width: 12px;
}
.cart_haddright {
	float: left;
	width: 12px;
}
.cart_hadd {
	float: left;
	width: 626px;
	color: #FFFFFF;
	font-size: 14px;
	background-image: url(../images/cart_in_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 24px;
	padding-top: 10px;
}
.proname {
	float: left;
	width: 170px;
	padding-left: 5px;
	text-align: left;
}
.qty {
	float: left;
	text-align: center;
	width: 90px;
}
.price {
	float: left;
	text-align: center;
	width: 90px;
}
.shipping {
	float: left;
	text-align: center;
	width: 90px;
}
.subtotal {
	float: left;
	text-align: center;
	width: 90px;
}
.remove {
	float: left;
	width: 90px;
	text-align: center;
}
.cart_pro_detail {
	float: left;
	width: 639px;
	font-size: 12px;
	color: #000000;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.qty_field {
	float: left;
	width: 35px;
	padding: 1px;
	text-align: center;
	margin-left: 30px;
}
.cart_btnmaim {
	float: left;
	width: 39%;
	padding-top: 10px;
	padding-left: 61%;
}
.cart_allbtn {
	float: left;
	width: 60%;
	padding-left: 40%;
}
.checkout_proname {
	float: left;
	width: 200px;
	padding-left: 5px;
	text-align: left;
}
.checkout_qty {
	float: left;
	text-align: center;
	width: 100px;
}
.checkout_price {
	float: left;
	text-align: center;
	width: 100px;
}
.checkout_shipping {
	float: left;
	text-align: center;
	width: 100px;
}
.checkout_subtotal {
	float: left;
	text-align: center;
	width: 100px;
}
.checkout_btnmaim {
	float: left;
	width: 29%;
	padding-top: 10px;
	padding-left: 71%;
}
.prodetail_left {
	float: left;
	width: 240px;
	padding: 30px;
}
.prodetail_left .image {
	float: left;
	width: 238px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	text-align: center;
	padding: 1px;
}
.prodetail_right {
	float: left;
	width: 400px;
	padding-top: 30px;
}
.prodetail_right .tital {
	float: left;
	width: 390px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.font20 {
	font-size: 17px;
	font-weight: bold;
}
.font14_gry {
	font-size: 14px;
	color: #4c4b4b;
}
.result_main {
	float: right;
	width: 100%;
	
	padding-top: 20px;
	padding-bottom: 20px;
}
.result_main .page_main {
	float: left;
	padding-left: 5px;
}
.result_main .page {
	float: left;
	border: 1px solid #1F8DAE;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 12px;
	font-weight: bold;
	color: #389DB9;
	text-decoration: none;
}
.result_main .page:hover {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.result_main .page_current {
	float: left;
	border: 1px solid #1F8DAE;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.our_price {
	background-color: #e9e7e8;
	float: left;
	width: 70%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.detail_cont {
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
/* ---------------------------------------- 7-8-10 ---------------------------------------- */

.pro_catemain {
	float: left;
	width: 33%;
}
.pro_cate {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.pro_cate .first {
	float: left;
	width: 95%;
	padding-left: 5%;
}
.pro_Catelist {
	float: left;
	width: 81%;
	background-image: url(../images/arrow_pro.gif);
	background-repeat: no-repeat;
	background-position: 4% center;
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 14%;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.pro_Catelist:hover {
	float: left;
	width: 81%;
	background-image: url(../images/arrow_pro.gif);
	background-repeat: no-repeat;
	background-position: 4% center;
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 14%;
	background-color: #eae8e9;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
/* ---------------------------------------- 9-8-10 ---------------------------------------- */
.fill_order_1 {
	float: left;
	width: 33%;
}
.fill_order_2 {
	float: left;
	width: 33%;
}
.fill_order_3 {
	float: left;
	width: 33%;
}

.field_select{
	float:right;
	background:url(../images/register-field-bg.jpg) top center repeat;
	border:none;
	width:163px;
	height:21px;
	font-family:Arial;
	font-size:12px;
	color:#565656;
	text-align:left;
	padding:2px;
	margin:0px;
}

.submit_button{
	float:right;
	//border:none;
	//width:163px;
	//height:21px;
	//font-family:Arial;
	//font-size:12px;
	//color:#565656;
	//text-align:left;
	padding:1px;
	margin-left:20px;
}

.products_found{
	padding:15px;
}

.file_manager{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	

}




